html, body{ 
 margin:0; 
 padding:0; 
 font: 0.8em Verdana, Arial, Helvetica, sans-serif;
 text-align:center;
 background-color:#EAEAEA;
} 

#principal{
	width:975px;
	margin:auto;
	text-align:center;
}

#cabecera{
	margin:0;
	padding:0;
	width:975px;
	height:100px;
	background-color:#FFFFFF;
}
#cabeceraizq{
	float:left;
	padding:0 0 0 10px;
	background-color:#FFFFFF;
}
#cabecerader{
	float:right;
	background-color:#FFFFFF;
}

#cabecerafotos{
	margin:0;
	padding:0;
	width:975px;
	text-align:center;
	background-color:#FFFFFF;
}

#menu{
	margin:40px 20px 0 0;
	padding:0;
}

#menu ul {
	list-style-type:none;
	margin: 0 auto;
	padding:0;
	display:block;
}
#menu li {
	list-style-type:none;
	/*margin:1em 0 0.5em 0;
	padding:0 1em 0 1em;*/
	margin:0;
	padding:0;
	text-align:center;
	font: 1.2em Verdana, Arial, Helvetica, sans-serif;
	float:left;
	display:inline;
}

#menu li a {
	padding-left:12px;
	display:block;
	color:#E8238B;
	text-decoration:none;
}
#menu li a span {
	line-height:30px;
	display:block;
	padding-right:12px;
}

#menu li a:hover {
	color:#FFFFFF;
	background:url('images/fondo_menu.gif');
	text-decoration:none;
}
#menu li a:hover span{
	background:url('images/fondo_menu.gif');
	background-position:100%;
}

#menu li a.menu1 {
	line-height:30px;
	color:#FFFFFF;
	background:url('images/fondo_menu.gif');
	text-decoration:none;
}
#menu li a.menu1:hover {
	line-height:30px;
	color:#FFFFFF;
	background:url('images/fondo_menu.gif');
	text-decoration:none;
}
#menu li a.menu1 span {
	background:url('images/fondo_menu.gif');
	background-position:100%;
}
#menu li a.menu1:hover span {
	background:url('images/fondo_menu.gif');
	background-position:100%;
}

.menuprincipal{
	display:none;
}

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

#contenido1{
	margin:0;
	width:975px;
	background-color:#FFFFFF;
}

#contenido2{
	margin:0;
	padding:0;
	width:975px;
	background-color:#FFFFFF;
}

#izquierda{
	width:725px;
	float:left;
	margin:1em 1em 1em 1em;
	padding:0;
	/*text-align:left;*/
	text-align:justify;
	font: 1.2em Verdana, Arial, Helvetica, sans-serif;
}
#izquierda[id]{
	width:725px;
	margin:1em 1em 1em 1em;
}

#izquierda a {
	color:#E8238B;
	text-decoration:underline;
}

#izquierda a:hover {
	color:#E8238B;
	text-decoration:underline;
}

#botonesnavegacion{
	margin:2em 0 2em 0;
	text-align:right;
	clear:both;
}

#navegacion{
	margin:0.5em 0 1em 0;
	padding:0;
	font: 0.9em Verdana, Arial, Helvetica, sans-serif;
	color:#B7B7B7;
}
#navegacion a {
	color:#B7B7B7;
	text-decoration:none;
}
#navegacion a:hover {
	color:#B7B7B7;
	text-decoration:underline;
}

#derecha{
	width:200px;
	float:right;
	margin:1em 1em 0 0;
	padding:0;
	text-align:right;
}

#derecha ul {
	list-style-type:none;
	margin: 0 0 2em 0;
	padding:0;
}
#derecha li {
	list-style-type:none;
	border-bottom:1px #EAEAEA solid;
	margin:0 0 0 0;
	padding:0.5em 0 0.5em 1em;
	color: #000000;
	text-align:left;
	font: 1.2em Verdana, Arial, Helvetica, sans-serif;
}
#derecha a {
	color:#000000;
	text-decoration:none;
}
#derecha a:hover {
	color:#E8238B;
	text-decoration:underline;
}

#piepagina{
	margin:0;
	padding:0;
	width:975px;
	height:200px;
	line-height:16px;
	text-align:left;
	background-image: url('images/fondo_piepagina.gif');
	background-repeat: no-repeat;
	background-position: bottom;
}
#piepagina a {
	color:#FFFFFF;
	text-decoration:none;
}
#piepagina a:hover {
	color:#FFFFFF;
	text-decoration:underline;
}
#pieizq{
	float:left;
	text-align:left;
	margin:9em 1em 0 1em;
	color:#FFFFFF;
}
#pieder{
	float:right;
	text-align:right;
	/*margin:14em 1em 0 0;*/
	margin:8em 1em 0 0;
	color:#FFFFFF;
}

h1{
	display:none;
}

h2{
	font: 1.2em Verdana, Arial, Helvetica, sans-serif;
	color:#E8238B;
	border-bottom:1px #E8238B solid;
	font-weight:bold;
	margin:0 0 1em 0;
	padding:0 0 0.5em 0;
}

h3{
	margin:0;
	padding:1em 1em 0 0;
	height:30px;
	font: 1.2em Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.menulateral{
	background-image: url('images/menu_lateral.gif');
	background-repeat: no-repeat;
	background-position: top;
}

/*** FOTOS SECCIÓN TEXTO ***/
#contenedorfotos {
	width:100%;
	overflow:hidden;
	margin-top:0;
	margin-right:auto;
	margin-bottom:0;
	margin-left:auto;
}

.contenedorfoto {
	width:31%;
	padding:2px;
	margin:2px 2px 10px 2px;
	float:left;
}

.foto {
	width:160px;
	height:120px;
	border:4px #F8F2F3 solid;
	padding:1px;
}
/*** FIN FOTOS SECCIÓN TEXTO ***/

/*** FOTOS SECCIÓN NOTICIAS ***/
.imagennoticia {
	border:4px #F8F2F3 solid;
	padding:1px;
	float:left;
	margin:0 5px 5px 0;
	width:200px;
}
/*** FIN FOTOS SECCIÓN NOTICIAS ***/

/*** PORTADA ***/
#seccionesportada{
	width:945px;
	float:left;
	margin:1em 1em 1em 1em;
	padding:0;
	/*text-align:left;*/
	text-align:justify;
	font: 1.2em Verdana, Arial, Helvetica, sans-serif;
}
#seccionesportada a {
	color:#000000;
	text-decoration:none;
}
#seccionesportada a:hover {
	color:#000000;
	text-decoration:underline;
}

#seccionesportada2{
	width:100%;
	margin:0 0 0 0;
	text-align:left;
}
#seccionesportada2 a {
	color:#000000;
	text-decoration:none;
}
#seccionesportada2 a:hover {
	color:#000000;
	text-decoration:underline;
}
.seccionportadaizq {
	width:500px;
	float:left;
}
.seccionportadader {
	width:475px;
	float:right;
}

#noticiasportada{
	width:475px;
	/*height:215px;*/
	margin:0;
}
#noticiasportadatexto{
	width:450px;
	padding:1.5em 1em 1em 1em;
	font: 1.1em Verdana, Arial, Helvetica, sans-serif;
}
#titulonoticiasportada{
	color:#8D5941;
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 0.5em 0;
	padding:0 0 0.5em 0;
	background-image: url('images/portada_noticias.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
	height:50px;
	text-indent:-100em;
}
#vernoticias{
	text-align:right;
}

#eventosportada{
	width:475px;
	/*height:215px;*/
	margin:0;
}
#actividadesportadatexto{
	width:450px;
	padding:1.5em 1em 1em 1em;
	font: 1.1em Verdana, Arial, Helvetica, sans-serif;
}
#tituloactividadesportada{
	color:#8D5941;
	font: bold 1.2em Verdana, Arial, Helvetica, sans-serif;
	margin:0 0 0.5em 0;
	padding:0 0 0.5em 0;
	background-image: url('images/portada_agenda.jpg');
	background-repeat: no-repeat;
	background-position: bottom;
	height:50px;
	text-indent:-100em;
}
#veractividades{
	text-align:right;
}

#seccionesportada3{
	width:100%;
	margin:0 0 0 0;
	text-align:left;
}
#seccionesportada3 a {
	color:#000000;
	text-decoration:none;
}
#seccionesportada3 a:hover {
	color:#000000;
	text-decoration:underline;
}

#facebookportada{
	width:475px;
	/*height:215px;*/
	margin:0;
}
#facebookportadatexto{
	width:450px;
	padding:1.5em 0em 1em 1em;
	font: 1.1em Verdana, Arial, Helvetica, sans-serif;
}

#twitterportada{
	width:475px;
	/*height:215px;*/
	margin:0;
}
#twitterportadatexto{
	width:450px;
	padding:1.5em 1em 1em 0em;
	font: 1.1em Verdana, Arial, Helvetica, sans-serif;
}
/*** FIN PORTADA ***/

/*** PRINCIPAL ***/
.secciones{
	margin:0.5em 0 0 0;
	padding:0 0 0.5em 0;
	border-bottom:1px #EAEAEA solid;
}
/*** FIN PRINCIPAL ***/

/*** BUSCADOR ***/
#buscador {
	font: 8.5pt Verdana, Arial, Helvetica, sans-serif;
	background-color:#F2F2EA;
	border:1px #E1E1D7 solid;
	padding:10px;
	height:70px;
	/*background-image: url('images/fondo_buscador.gif');
	background-repeat: no-repeat;
	background-position: top right;*/
}
/*** FIN BUSCADOR ***/

/*** BUSCADOR AGENDA ***/
#buscadoragenda {
	font: 8.5pt Verdana, Arial, Helvetica, sans-serif;
	background-color:#F2F2EA;
	border:1px #E1E1D7 solid;
	padding:10px;
	height:150px;
	/*background-image: url('images/fondo_buscador.gif');
	background-repeat: no-repeat;
	background-position: top right;*/
}
/*** FIN BUSCADOR AGENDA ***/

/*** FORMULARIO ***/
select {
	font: 8.5pt Verdana, Arial, Helvetica, sans-serif;
	display: block;
	width: 225px;
	margin-bottom: 10px;
	margin-left:140px;
}

.boton{
  font: 8.5pt Verdana, Arial, Helvetica, sans-serif;
  background-color:#E1E1D7;
  border:1px #C1C1B9 solid;
  width:60px;
  margin-left:200px;
}

.etiqueta {
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 10px;
}

textarea { 
 font: 8.5pt Verdana, Arial, Helvetica, sans-serif;
 border:1px #EAEAEA solid;
 width:200px;
 margin-left:140px;
 display: block;
 margin-bottom: 10px;
}

.etiquetaopcion {
	width: 485px;
	float: left;
	margin-bottom: 10px;
}

.opcion {
	margin:0px;
}

.cuadrotextoformulario {
	display: block;
	width: 200px;
	margin-bottom: 10px;
	margin-left:140px;
	font: 8.5pt Verdana, Arial, Helvetica, sans-serif;
	border:1px #EAEAEA solid;
}

.etiquetafecha {
	display: block;
	width: 150px;
	float: left;
	margin-bottom: 10px;
}

.cuadrotextofecha {
	display: block;
	margin-bottom: 10px;
	margin-left:140px;
	font: 8.5pt Verdana, Arial, Helvetica, sans-serif;
	border:1px #EAEAEA solid;
}

.imgcalendario {
	float:right;
}
/*** FIN FORMULARIO ***/

/*** INICIO MAPA WEB ***/
#mapaweb ul {
	list-style:none;
	margin:0;
	padding:0;
}
#mapaweb ul li {
	padding:0.5em 0 0.5em 0.5em;
}
#mapaweb ul ul li {
	padding:0.5em 0 0.5em 1.5em;
}
#mapaweb ul ul ul li {
	padding:0.5em 0 0.5em 2.5em;
}
#mapaweb ul ul ul ul li {
	padding:0.5em 0 0.5em 3.5em;
}
/*** FIN MAPA WEB ***/

.imagensinborde {
	border:0;
}

.imagennoticia {
	float:left;
	border:0;
	width:150px;
	margin:0 0.5em 0.5em 0;
}

.textonegrita {
	font-weight:bold;
}

.textocursiva {
	font-style:italic;
}

.textorosa {
	color:#E8238B;
}

.imagenizq {
	border:4px #EAEAEA solid;
	padding:0.1em;
	float:left;
	margin:0 0.5em 0.5em 0;
	/*width:22.5em;*/
	width:235px;
}

.imagender {
	border:4px #EAEAEA solid;
	padding:0.1em;
	float:right;
	margin:0 0 0.5em 0.5em;
	/*width:22.5em;*/
	width:235px;
}